.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th { padding:5px;}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  border-bottom: 1px solid #428bca;
}
.dropdown-menu > li > a {padding: 3px 8px;}
.nav li.btn-primary a {color:#F8F8F8;}
.topnav{border-bottom:1px solid #337AB7;}
.progresstable {margin:0px;}
.progresstable > thead > tr > th{color:#4E9D4E;vertical-align: top;border:0px; }
.progresstable > thead > tr > td{color:#777777; }
.progresstable > thead > tr > td > hr{border-top: 3px dotted #777777;}

.step_input div{margin:0px;padding:0px;}
.step3_input input{padding:5px 5px;}
.form-control:focus {
  border-color: #337AB7;
  box-shadow: inset 0 1px 1px rgba(51, 122, 183, 1), 0 0 8px rgba(51, 122, 183, 1);
}
.icon_color {color:#337AB7;}
.icon_color_red {color:#D9534F;}
.big-checkbox{
   cursor: pointer;transform: scale(1.5);
}
.btn-search{width: 100%;padding: 0;text-align: left;}   
#uzenet {
position: fixed;top:150px;right:10px;
 border:1px solid #337AB7;box-shadow: 0 0 10px #337AB7;
   clear:both;
   opacity: 0.9;
    filter: Alpha(opacity=90);
}
#hibauzenet {
position: fixed;top:150px;right:10px;
 border:1px solid crimson;
 color:crimson;box-shadow: 0 0 10px crimson;
   clear:both;
   opacity: 0.9;
    filter: Alpha(opacity=90);
}
#infouzenet {
position: fixed;top:150px;right:10px;
 border:1px solid blue;
   clear:both;
   opacity: 0.9;
    filter: Alpha(opacity=90);
}
.buttonlist > ul > label:hover, label:active, input:hover+label, input:active+label {
   background:#e3e3e3;
   border-top: 1px solid #428bca !important;
   border-bottom: 1px solid #428bca !important;
}
.popup-div {
 position: absolute;
 left: 50%;
}
.popup-div > div {
 z-index:1050;position: relative; left: -50%;padding: 0;
}

.sdbform-input{padding-right:0px;padding-left:0px;}
.alpha {z-index:900;font-size:12px;width:100%;height:100%;position:fixed;top:0;left:0;background-color:#000;filter:alpha(opacity=30);-moz-opacity:0.3;opacity: 0.3;}
.borderless td, .borderless th {
    border: none !important;
}
input.square-password {
    -webkit-text-security:square;
            text-security:square;
}
.search_frame{position: relative;padding: 2px !important;vertical-align: top !important;}
.search_frame_text{position: absolute;  padding:5px;
top: 0;
left: 0;
z-index: -1000;}
.search_frame_input{z-index: -1000;margin: 0px;padding: 4px;height: 30px;}
#lapozo{text-align:center;padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;font-weight: bold;}
#lapozo button{background-color:#fff;color:#585858;border:0px;margin:4px 1px 4px 1px;}
#lapozo button:hover{background-color:#fff;text-decoration: underline;}
#lapozo li.active button{color:#84C28E;}
.no-padding{
  padding: 0 !important;
  margin: 0 !important;
}
.pages-nav-tabs{
  border-bottom: 1px solid #428bca;
  padding:0px;
}
.btn-pages-nav-tabs{
  border:0px;
  color:#555555;
  background-color: #fff;
}
.pages-nav-tabs-active{
    border: 1px solid #428bca;
    border-bottom: 0px;
    background: #428bca;
    color: #fff;
}


.ui-slider-horizontal {
    height: 15px;
    background: #D7D7D7;
    border: 1px solid #BABABA;
    clear: both;
    margin: 8px 0;
}
.ui-slider {
    position: relative;
    text-align: left; margin: 0;
}
.ui-slider-horizontal .ui-slider-range {
    top: -1px;
    height: 100%;
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    height: 16px;

    display: block;

    background: #337AB7;
    background-size: 100%;

}
.ui-slider .ui-slider-handle {
    background: #337AB7;
    background-size: 100%;
    width: 22px;
    height: 22px;

}
.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 22px;
    height: 22px;
    cursor: default;
    border: none;
    cursor: pointer;
}
.ui-slider .ui-slider-handle:after {
    content:"";
    position: absolute;
    width: 8px;
    height: 8px;

    top: 50%;
    margin-top: -4px;
    left: 50%;
    margin-left: -4px;
    background: #5CB85C;

}
.ui-slider-horizontal .ui-slider-handle {
    margin-left: -.6em;
}
.ui-slider a:focus {
    outline:none;
}

#slider-range {
  width: 90%;
  margin: 0 auto;
}
#time-range {
  width: 100%;
}
.slider-nyitas {
 display: block;
left: 17.0833%;
color: crimson;
position: absolute;
z-index: 100;
font-size: larger;
margin-top: -2px;
font-weight: bolder;
margin-left: 2px;
cursor:context-menu;
}
.slider-kezdes {
 display: block;
left: 17.0833%;
color: orange;
position: absolute;
z-index: 100;
font-size: larger;
margin-top: -2px;
font-weight: bolder;
margin-left: 2px;
cursor:context-menu;
}

.stepwizard-step p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 25px;
  height: 25px;
  text-align: center;
  padding: 0px 0;
  font-size: 11px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.periodbox {
    position: relative;
    display: inline-block;
}
.periodbox-content {
    display: none ;
    position: absolute;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    background-color: #fff;
    min-width: 450px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    padding: 6px 6px;
    top:40px;
    z-index: 100;
}
.greentd { border: 2px solid #5cb85c  !important; }
.bluetd { border: 2px solid #337ab7  !important; }
.redtd { border: 2px solid #e6594e  !important; }

.ActiveTD > div > span{
   text-decoration: underline;
   font-weight: bold;
   color: #161617;
}

.InactiveTD{
   filter:alpha(opacity=70);
   -moz-opacity:0.7;
   opacity: 0.7;
}


#loading-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    animation: fadeIn 3s forwards;
    animation-delay: 3s;
}
#loader-box {
    text-align: center;
    color: white;
    font-size: 15px;
}
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
.loader {
    text-align: center;
}
.loader .line {
  width: 3px;
  height: 22px;
  background: #fff;
  margin: 0 1px;
  display: inline-block;
  animation: opacity-2 1000ms infinite ease-in-out;
}
.loader .line-1 { animation-delay: 800ms; }
.loader .line-2 { animation-delay: 600ms; }
.loader .line-3 { animation-delay: 400ms; }
.loader .line-4 { animation-delay: 200ms; }
.loader .line-6 { animation-delay: 200ms; }
.loader .line-7 { animation-delay: 400ms; }
.loader .line-8 { animation-delay: 600ms; }
.loader .line-9 { animation-delay: 800ms; }
@keyframes opacity-2 {
  0% {
    opacity: 1;
    height: 15px;
  }
  50% {
    opacity: 0;
    height: 12px;
  }
  100% {
    opacity: 1;
    height: 15px;
  }
}

.Jogszabaly > span{font-size: 13px;padding-right: 5px;color: crimson;cursor:pointer;}
.JogiszabalyHiba{color: crimson !important;border: 3px solid crimson !important;}

.YearCalendarTable > tbody > tr > td, .YearCalendarTable > tbody > tr > th{
   font-size: 11px;
}
.YearCalendarTable > tbody > tr > td > button, .YearCalendarTable > tbody > tr > th > button{
   font-size: 10px;
   padding:0;
   color: #333;
}

.YearCalendarUnnep{ color: crimson; font-weight: bold; }
.YearCalendarInactiveDay{ background: #e8e8e8; }
.CalendarTodayClass{
     border-radius: 50%;
     border: 1px solid #0276FD;
     background-color: #FFFFFF;
     text-align: center;
     display: flex;
     justify-content: center;
     align-items: center;
     }
